### Method

# ICalGLib VcardComponent count_properties

since: 4.0

#### Declaration [src]

    gint
    i_cal_vcard_component_count_properties (
      ICalVcardComponent* component,
      ICalVcardPropertyKind kind,
      gboolean ignore_alts
    )

#### Description [src]

Counts the number of `ICalVcardProperty` in `ICalVcardComponent`.

Available since: 4.0

#### Parameters

`kind`

  Type: `ICalVcardPropertyKind`

  An `ICalVcardPropertyKind`.

`ignore_alts`

  Type: `gboolean`

  Whether to ignore alternatives.

#### Return value

Type: `gint`

The number of `ICalVcardProperty`.